version: v3.30.4
operatorVersion: v1.38.7
images:
- quay.io/tigera/operator:v1.38.7
- calico/apiserver:v3.30.4
- calico/cni:v3.30.4
- calico/csi:v3.30.4
- calico/ctl:v3.30.4
- calico/dikastes:v3.30.4
- calico/envoy-gateway:v3.30.4
- calico/envoy-proxy:v3.30.4
- calico/envoy-ratelimit:v3.30.4
- calico/guardian:v3.30.4
- calico/key-cert-provisioner:v3.30.4
- calico/kube-controllers:v3.30.4
- calico/node:v3.30.4
- calico/node-driver-registrar:v3.30.4
- calico/pod2daemon-flexvol:v3.30.4
- calico/test-signer:v3.30.4
- calico/typha:v3.30.4
- calico/goldmane:v3.30.4
- calico/whisker:v3.30.4
- calico/whisker-backend:v3.30.4
- calico/cni-windows:v3.30.4
- calico/node-windows:v3.30.4
helmChartVersion: v3.30.4
